<?php
include ("conexion.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
</head>

<body>
<table width="950" border="0" align="center">
  <tr>
    <td><p align="center" class="style7">LISTADO DE ACTIVIDADES</p>
      <p >
        <?php
//consulto datos de dotacion
	        echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";

            echo "<td>";
            echo " ID ";
            echo "</td>";
			
			echo "<td>";
            echo "Nombre Actividad";
            echo "</td>";
			
			echo "<td>";
            echo "Fechas del evento";
            echo "</td>";

            echo "</tr>";
			
			$cons3="SELECT idActividad,nombre,fechas FROM actividades ORDER BY nombre";
            $res3=mysql_query($cons3,$conex) or die ("No se realizo actividades");
            while($fila = mysql_fetch_array($res3))
            {		
				echo "<tr class='tablaBordes'>";
				echo "<td class='style9' align='center'>";
				echo $fila[0];
				echo "</td>";

				echo "<td class='style9'>";
				echo $fila[1];
				echo "</td>";

				echo "<td class='style9'>";
				echo $fila[2];
				echo "</td>";
							
				/*
				echo "<td align='center'>";
				echo "<a href='main.php?a=4811&id=".$fila[0]."'><img src='img/icon_edit.jpg' border='0' ALT='Editar la dotación'> </a>";
				echo "</td>";
				*/

				echo "</tr>";
			}

			echo "</table>";
	  ?>
      </p>
      <table width="115" border="0" align="center" cellspacing="10">
        <tr>
          <td width="93"><form id="form1" name="form1" method="post" action="main.php?a=5">
              <div align="center">
                <p>
                  <input name="Submit2" type="submit" class="botonDefault" value="Volver a Dotacion actividades" />
                </p>
              </div>
          </form></td>
        </tr>
      </table>      
    </td>
  </tr>
</table>
</body>
</html>